Activity log for bug #727485

Date Who What changed Old value New value Message
2011-03-01 23:11:58 ilham bug added bug
2011-03-02 12:11:56 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-03-02 12:11:59 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/727485/+attachment/1880683/+files/Stacktrace.txt
2011-03-02 12:12:00 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/727485/+attachment/1880684/+files/ThreadStacktrace.txt
2011-03-02 12:12:02 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/727485/+attachment/1879661/+files/CoreDump.gz
2011-03-02 12:12:03 Apport retracing service nux (Ubuntu): importance Undecided Medium
2011-03-02 12:12:08 Apport retracing service tags apport-crash i386 natty need-i386-retrace unity-2d apport-crash i386 natty unity-2d
2011-03-02 14:39:45 Sebastien Bacher visibility private public
2011-03-03 20:35:25 Alex Launi nux: status New Confirmed
2011-03-03 20:35:30 Alex Launi nux (Ubuntu): status New Confirmed
2011-03-03 20:35:39 Alex Launi nux: importance Undecided Medium
2011-03-03 20:35:42 Alex Launi unity: status New Confirmed
2011-03-03 20:35:47 Alex Launi nux: assignee Jay Taoko (jaytaoko)
2011-03-08 18:32:28 Jay Taoko nux: status Confirmed Fix Committed
2011-03-08 18:32:36 Jay Taoko unity: status Confirmed Fix Committed
2011-03-08 18:32:41 Jay Taoko nux (Ubuntu): status Confirmed Fix Committed
2011-03-18 18:19:55 Loïc Molinari marked as duplicate 734519